/*GENERAL*/
body{
	background: white;
	margin-bottom:0;
}
body a{
	color: rgb(100,180,255);
}
blockquote{
	font-size: 16px;
	line-height: 26px;
}
/* header */
.container-header{
	background-color:white;
}
.container-header-mobile{
	background-color: #333;
	display:none;
}
/* footer */
.container-footer{
	background-color:rgb(52,52,52);
	height:100px;
	font-size: 14px;
}
.termsCo, .copyright{
	margin-top:30px;
	color:#f7f7f7;
	float:left;
	margin-right:30px;
	font-size:14px;
}
.termsCo a{
	color:rgb(100,180,255);
}
.row-header{
	padding-top:40px;
	padding-bottom:20px;
}
/*Desktop*/
.nav{
	display: block; /*fallback*/
	width:100%;
	margin:0;
	padding:0;
}
.nav_item {
	display: inline;
	margin:auto;
	margin-right:15px; /*fallback*/
	padding:10px 6px 6px 10px;
	border-bottom:5px solid white;
	font-size:14px;
	font-weight:700;
}
.nav_item.current,
.nav_item.current:hover{
	border-bottom:5px solid rgb(17,109,220);
}
.nav_item:hover{
	border-bottom:5px solid rgba(0,0,0,0.1);
}
.nav_item:last-child{
	margin-right:0;
}
.nav_item a{
	color:#333333;
	text-transform:uppercase;
	text-decoration:none;
}
.nav_item a:hover{
	text-decoration:none;
}
/*Mobile*/
.navmobile{
	display: block; /*fallback*/
	width:100%;
	margin:0;
	padding:0;
	list-style:none;
}
.navmobile_item {
	list-style:none;
	display: block;
	width: 100%;
	margin:auto;
	text-align:center;
	padding:20px;
	font-size:17px;
	font-weight:700;
}
.navmobile_item.current{
	
}
.navmobile_item:hover{
	
}
.navmobile_item a{
	color:#fff;
	text-transform:uppercase;
	text-decoration:none;
	width: 100%;
	display: block;
}
.navmobile_item a:hover{
	text-decoration:none;
}
.menuToggle{
	display: block;
	width: 41px;
	height: 41px;
	background-repeat: no-repeat;
	background-size: 31px 31px;
	line-height: 0;
	font-size: 0;
	text-indent: -9999px;
	overflow: hidden;
	cursor: pointer;
	margin-right: 30px;
	border-radius:10px;
}
.menuToggle-inner{
	background: url('../images/menu-bars.png');
	background-position: 0 0;
	width: 31px;
	height: 31px;
	margin:0 0 0 0;
	display:block;
}

.menuToggle:hover{
	opacity: 0.9;
}	

.slides{
	background: rgba(36,38,105,1);
}
.slides, .slide{
	width:100%;
	height:500px;
}
.slide{
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position: center center;
}
.slide .block{
	height:auto;
	background:rgba(50,50,50,0.9);
	text-align:center;
	padding:20px 30px;
	margin-top:60px;
}
.slide .block .title{
	display:block;
	color:white;
	font-size:38px;
	font-weight:600;
}
.slide .block hr{
	margin:30px 70px;
	border-color:#555;
}
.slide .block .content p{
	color:#cdcdcd;
	font-size: 16px;
	line-height: 26px;
}	

a.featureLink{
	color: #fff;
	text-decoration: none;
	display: inline-block;
	padding: 10px 20px;
	border: 2px solid #fff;
}

a:hover.featureLink{
	border-color: rgba(255,255,255,0.3);
}	

.container-content{
	background:white;
}
.container-hero{
	height:200px;
	background-size: 100% auto;
	background-repeat:no-repeat;
}
.col-content_title{
	margin-top:100px;
}
.content_title{
	font-size:37px;
	font-weight:700;
	color:white;
	padding-top:20px;
	padding-bottom:30px;
	margin:0;
}
.content_subtitle{
	font-size:37px;
	font-weight:700;
	color:#333;
	margin-bottom:30px;
}
.col-content_text{
	padding-top:50px;
	padding-bottom:50px;
}
.col-content_text img{
	/*width:100%;
	height:auto;*/
}
.col-content_text p{	
	font-size: 16px;
	line-height: 26px;	
}
.col-content_text table{
	margin-top:20px;
	border-bottom: 1px solid #ddd;
}
.col-content_text ul, .col-content_text ol{
	padding:0;
	margin: 0;
	font-size:16px;
	list-style: none;
}
.col-content_text li{
	padding:10px 0;
	border-bottom: 1px solid #ddd;
}
.col-content_members{
	text-align:center;
	padding-bottom:20px;
}
.container-stripe{
	background-color:rgb(228,228,228);
	padding: 20px 0;
}
.col-align-center{
	text-align:center;	
}
.img-stripe{
	padding:10px;
}
.title-stripe{
	font-weight:600;
	color:#777;
}

/*Endorsement*/

/*added media querie to 768px and 991*/
/*need to fix this and remove them*/

.endorsementCycle{
	display: block;
	width: 100%;
	min-height: 280px;
}

.endorsementOuter{
	background-color: #e3e3e3;
	padding: 30px;
	margin-top: 30px;
	display: block;
	width: 100%;
}

.endorsementQuote{
	border-left: none;
}

.endorsementQuote p{
	font-size: 20px;
	line-height: 36px;
	font-weight: 400;
	font-style: italic;
}

/*Latest News*/

.latestNews{
	padding-bottom: 10px;
	padding-top: 10px;
}

.latestNews h4{
	margin: 0;
	padding: 0 0 10px 0;
}

.latestNews h4 > a{
	text-decoration: none;
	color: #444;
	font-weight: 700;
}

a.latestNews-summary{
	text-decoration: none;
	color: #444;
	font-family: "Merriweather", Georgia, "Times New Roman", Times, serif;
}

a.latestNews-summary > span{
	color: rgb(34,134,246);
}

a.latestNews-image{
	margin-top: 10px;
	height: 80px;
	width: 100%;
	display: block;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}

/*END Latest News*/

/*Label Panel*/

.labelPanel{
	width: 100%;
	background: #17490e; /* Old browsers */
	background: -moz-linear-gradient(top,  #17490e 0%, #1c5a12 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#17490e), color-stop(100%,#1c5a12)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #17490e 0%,#1c5a12 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #17490e 0%,#1c5a12 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #17490e 0%,#1c5a12 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #17490e 0%,#1c5a12 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#17490e', endColorstr='#1c5a12',GradientType=0 ); /* IE6-9 */
	display: block;
}

.labelPanel > .container{
	padding: 30px;
}

.labelPanel h3{
	color: #c8e6c3;
}

.labelPanel h3 > span{
	font-weight: 700;
}

/*END Label Panel*/

.col-label, .col-about, .col-contact{
	margin:30px 0 30px 0;
	/*height:450px;*/
	height: auto;
	padding:30px;
}
.col-label h2, .col-about h2, .col-contact h2{
	margin-top:0;
	font-size:38px;
	font-weight:700;
	margin-bottom:20px;
}
.mailTo{
	color:white;
}
.img-about{
	margin-right:20px;
	width:40%;
	max-width:100%;
	margin-top:30px;
	margin-bottom:35px;	
}
.img-label{
	max-width:100%;
}
.img-center{
	text-align:center;
}
.img-contact{
	max-width:100%;
	margin-top:30px;
	margin-bottom:48px;
}

a.btn-label, a.btn-contact, a.btn-about{
	display:block;
	text-align:center;
	text-decoration:none;
	-webkit-appearance:none;
	font-size:18px;
	margin:0;
	font-weight:400;
	padding:10px 25px;
	color:white;
	border-radius:0;
	border:none;
}
a:hover.btn-label, a:hover.btn-contact, a:hover.btn-about{
	opacity: 0.9;
}
.btn-about{
	background: #178be5; /* Old browsers */
	background: -moz-linear-gradient(top,  #178be5 0%, #157ecf 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#178be5), color-stop(100%,#157ecf)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #178be5 0%,#157ecf 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #178be5 0%,#157ecf 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #178be5 0%,#157ecf 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #178be5 0%,#157ecf 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#178be5', endColorstr='#157ecf',GradientType=0 ); /* IE6-9 */
}
.btn-contact{
	background: #82c8ff; /* Old browsers */
	background: -moz-linear-gradient(top,  #82c8ff 0%, #4cb1ff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#82c8ff), color-stop(100%,#4cb1ff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #82c8ff 0%,#4cb1ff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #82c8ff 0%,#4cb1ff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #82c8ff 0%,#4cb1ff 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #82c8ff 0%,#4cb1ff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#82c8ff', endColorstr='#4cb1ff',GradientType=0 ); /* IE6-9 */
}
.btn-label{
	background: #59a84c; /* Old browsers */
	background: -moz-linear-gradient(top,  #59a84c 0%, #4a8c3f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#59a84c), color-stop(100%,#4a8c3f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #59a84c 0%,#4a8c3f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #59a84c 0%,#4a8c3f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #59a84c 0%,#4a8c3f 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #59a84c 0%,#4a8c3f 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#59a84c', endColorstr='#4a8c3f',GradientType=0 ); /* IE6-9 */
}
.btn-about:hover,.btn-label:hover,.btn-contact:hover{
	text-decoration:none;
	color:white;
}
.col-label p, .col-about p, .col-contact p{
	color:#cdcdcd;
	font-size: 16px;
	line-height: 26px;
	position: relative;
}
.col-label p{
	color:#b5e6ad;
}
.col-contact p{
	color:#dbecf9;
}
.col-about p{
	color:#777;
}
.col-label{
	 background-color:rgb(237,237,237);	
}
.col-contact{
	background-color:rgb(34,134,246);
}
.col-about{
	background-color:rgb(237,237,237);
}
.col-contact h2{
	color:white;
}

.ContactPage form{
	margin-top: 50px;
	margin-bottom: 20px;
}
.ContactPage label{
	font-size:15px;
	font-weight: 300;
}
.ContactPage label.required{
	color:red;
}
.ContactPage input,.ContactPage textarea{
	width:100%;
	margin:5px 0;
	font-weight:300;
	padding:10px 25px;
	font-size:15px;
	border:1px solid grey;
}
.ContactPage input[type="submit"]{
	width: 100%;
	-webkit-appearance:none;
	font-size:18px;
	background:rgb(14,108,215);
	margin:20px 0;
	font-weight:400;
	padding:15px 25px;
	color:white;
	border-radius:0;
	border:none;
}
.col-content_text h2 a{
	text-decoration:none;
}
.blogSummary{
	border-bottom: 1px solid #e1e1e1;
	padding-bottom:20px;
}
.tagcloud a, .tags a{
	display:inline-block;
	text-decoration:none;
	background:rgb(14,108,215);
	font-weight:400;
	padding:5px 7px;
	color:white;
	margin-top:2px;
	font-size:14px;
}
.tagcloud a:hover, .tags a:hover{
	background-color: rgb(100,180,255);
}
.col-content_text h3{
	font-weight:400;
	margin-bottom:15px;
}
.readMore{
	display:inline-block;
	text-decoration:none;
	background-color: rgb(237,237,237);
	font-weight:400;
	padding:5px 7px;
	color:#777;
	margin-top:2px;
}
.readMore:hover{
	text-decoration:none;
	background-color: #777;
	color: rgb(237,237,237);
}
.archiveMonths a{
	text-decoration:none;
}

h2.postTitle a{
	color: rgb(14,108,215);
	text-decoration: underline;
}

@media (max-width: 1200px) {
	.nav{
		display:inline-block;
	}
	.nav_item{
		display:inline-block;
		margin-right:0px;
		font-size: 12px;
		padding:10px 5px 6px 5px;
	}
	.container-hero{
		height:150px;
	}
	.col-content_title{
		margin-top:70px;
	}
	.img-about{
		margin-top:50px;
		margin-bottom:45px;	
	}
	.col-label, .col-about, .col-contact{
		height:auto;
	}
}

@media (max-width: 991px) {
	.col-content_title{
		margin-top:50px;
	}
	.img-about{
		margin-top:20px;
		width:120px;

	}
	a.latestNews-image{
		height: 150px;
	}
	.endorsementCycle{
		min-height: 350px;
	}		
}	

@media (max-width: 768px) {
	.endorsementCycle{
		min-height: 750px;
	}
	.endorsementOuter{
		margin-top: 0;
	}	
	.col-content_text{
		padding-top:20px;
		padding-bottom:20px;
	}
	.col-content_title{
		margin-top:30px;
	}
	.container-hero{
		background-size:auto 100%;
	}	
	.centerMobile{
		text-align: center;
	}
	.content_title{
		text-align: center;
		font-size: 30px;
	}
	.termsCo, .copyright{
		float:none;
		margin:auto;
		text-align:center;
		margin-top:10px;
		line-height: 24px;
	}
	.row-bsa_logo{
		margin-left:30px;
	}
	.col-label, .col-about, .col-contact{
		margin:0;
	}
	.container{
		padding:0;
	}
	.container-content{
		padding:15px;
	}
	.slides, .slide{
		width:100%;
		height:auto;
	}
	.slide{
		background-position: center -250px;
		background-repeat: no-repeat;
	}
	.slide .block{
		margin-top:250px;
		background:rgba(50,50,50,1);
	}

}

@media (min-width: 769px) {
	.feature-panel-middle{
		max-height: 280px;
		min-height: 280px;
		display: block;
	}
}	


/*Login Form*/

body.security-login{
	background-image: none;
	margin: 0;
	padding: 0;
	background-color: #efefef;
	color: #444;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}

.SS-login-form{
	background-color: #fff;
	width: 460px;
	margin: 30px auto;
	padding: 30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	box-shadow: 0px 0px 30px rgba(0,0,0,0.1);
}

.SS-login-form:before,
.SS-login-form:after{
	display: table;
	content: " ";
}	

.SS-login-form:after{
	clear: both;
}

.SS-login-form form{
	margin: 0;
	padding: 0;
}

.SS-login-form fieldset{
	margin: 0;
	padding: 0;
	border: none;
}

.SS-login-form label.left{
	display: block;
	margin-top: 15px;
	font-weight: bold;
	max-width: 100%;
	margin-bottom: 5px;
}

.SS-login-form input[type="password"],
.SS-login-form input[type="text"],
.SS-login-form input[type="email"]{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	      box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	   -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	      transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.SS-login-form input[type="text"]:focus,
.SS-login-form input[type="password"]:focus,
.SS-login-form input[type="email"]:focus{
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
          box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
}

.SS-login-form input[type="submit"]{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 4px;
	box-shadow: none;
	border: none;
	padding: 5px 30px;
	margin: 0;
	height: auto;
	float: left;
	font-size: 14px;
	display: inline-block;
	background-color: #428bca;
	color: #fff;
}

.SS-login-form input:hover[type="submit"]{
	background-color: #3876ab;
}

.SS-login-form p#ForgotPassword{
	float: left;
	padding-left: 15px;
	padding-top: 5px;
}

.SS-login-form p#ForgotPassword a{
	color: #428bca;
}

.SS-login-form .Actions{
	margin-top: 30px;
}

.SS-login-form .Actions:before,
.SS-login-form .Actions:after{
	display: table;
	content: " ";
}	

.SS-login-form .Actions:after{
	clear: both;
}

.SS-login-form  p#Remember > input[type="checkbox"]{
	margin-left: 0;
}